
Redmine - Feature #7993

Select Default Report (or Custom Report quick links)

2011-03-25 15:46 - Brian Lacy

Status: Closed Start date: 2011-03-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Our most important report is a Progress Report grouped by Target version. However, to get to the report we have to first load the

default "Issues" report.

It would be fantastic if we could change the default report to a Custom report of our choosing, or maybe have quick links somewhere

in the header / nav that link to our Custom Report so we can get there quickly.

Related issues:

Is duplicate of Redmine - Feature #7360: Issue custom query: default query pe... Closed 2011-01-18

History

#1 - 2011-05-05 10:30 - Raphael Kallensee

+1! This would be also a much appreciated feature for us. We use a custom report grouped by priority most of the time. It would be great to have a

per-project configuration option to select a default report if there are custom reports (available for this project).

#2 - 2014-01-09 08:50 - Eugeny Loy

+1

#3 - 2016-12-25 09:30 - Go MAEDA

- Is duplicate of Feature #7360: Issue custom query: default query per instance, project and user added

#4 - 2016-12-25 09:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but duplicate with #7360. Closing.
